/*

author: Thom Lohman
date: 3/26/2010
project: DCMP General Ad Words Landing Page

*/


/*reset, based on Eric Meyer's work*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: #007fa9;
	font-size: 62.5%;
	font-family: "lucida sans", "lucida sans unicode", geneva, helvetica, arial, sans-serif;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

strong {
	
	font-weight: bold;

	}

em, cite {

	font-style: italic;

	}

h1, h2, h3, h4, h5 {

	

	}
	
	h1 {
	
		
	
		}
		
	h2 {
	
		
	
		}
		
	h3 {
		
		
	
		}
		
	p {
	
		font-size: 1.6em;
		line-height: 140%;
		margin: 0 0 .8em 0;
	
		}

		
#pageWrapOuter {

	min-width: 960px;
	margin: 0 auto;
	background: url("../images/main-slice.png") repeat-y center top;

	}
	
	#pageWrap {
	
		width: 940px;
		margin: 0 auto;
	
		}
		
h1 {

	display: inline;
	float: right;
	width: 340px;
	height: 462px;
	margin: 0 0 20px 0;
	position: relative;

	}
	
	h1 a {
	
		display: block;
		width: 340px;
		height: 462px;
		text-indent: -9999px;
		background: url("../images/banner.png") no-repeat left top;
	
		}
		
		h1 a:hover, h1 a:focus {
		
			background-position: -300px top;
		
			}
			
#intro {

	display: inline;
	float: left;
	text-indent: -9999px;
	width: 580px;
	height: 297px;
	background: url("../images/intro.png") no-repeat left top;
	margin-bottom: 20px;

	}
	
#howItWorks {

	clear: both;
	width: 940px;
	height: 61px;
	text-indent: -9999px;
	background: url("../images/howItWorks.png") no-repeat left top;

	}
	
	dl {
	
		position: relative;
		margin: 0 0 0 -20px;
	
		}
	
		dl dt, dl dd {
		
			width: 220px;
		
			}
		
		dt {
		
			position: absolute;
			top: 10px;
			height: 41px;
			text-indent: -9999px;
			display: block;			
			
			}
			
			#signUp {
			
				background: url("../images/signUp.png") no-repeat left top;
				left: 20px;
			
				}
				
			#select {
			
				background: url("../images/select.png") no-repeat left top;
				left: 260px;
			
				}
				
			#order {
		
				background: url("../images/order.png") no-repeat left top;
				left: 500px;
			
				}
				
			#comment {
			
				background: url("../images/comment.png") no-repeat left top;
				left: 740px;
			
				}
		
		dd {
		
			display: inline;
			float: left;
			margin: 71px 0 0 20px;
		
			}
			
			dd p {
			
				font-size: 1.4em;
				font-style: italic;
				color: #333;
				margin-top: 0.8em;
				padding: 10px;
				background: #e9e9e9;
				border: 1px solid #ccc;
			
				}
			
			dd img {
			
				display: block;
			
				}
				
				
				
#previews {

	display: inline;
	float: left;
	width: 520px;
	margin: 10px 20px 0 0;

	}
	
	#previews h2 {
	
		text-indent: -9999px;
		height: 61px;
		background: url("../images/preview.png") no-repeat left top;
		margin: 0 0 20px 0;
	
		}
		
#otherServices {

	display: inline;
	float: left;
	width: 400px;
	margin: 10px 0 0 0;

	}
	
	#otherServices h2 {
	
		text-indent: -9999px;
		height: 61px;
		background: url("../images/otherServices.png") no-repeat left top;
		margin: 0 0 15px 0;
	
		}
		
	#otherServices h3 {
	
		text-indent: -9999px;
		height: 44px;
		margin: 0 0 15px 0;
	
		}
		
		#newsAdvocacy {
		
			background: url("../images/newsAdvocacy.png") no-repeat left top;
		
			}
			
		#information {
		
			background: url("../images/information.png") no-repeat left top;
		
			}
			
		#trainingEvaluation {
		
			background: url("../images/trainingEvaluation.png") no-repeat left top;
		
			}
		
		
		
		
#footerWrapOuter {

	clear: both;
	min-width: 960px;
	margin: 0 auto;
	background: url("../images/footer-outside-slice.png") no-repeat center top;
	min-height: 232px;

	}
	
	#footerWrap {
	
		width: 940px;
		margin: 0 auto;
	
		}
		
	.dcmp-footer {
	
		display: inline;
		float: left;
		width: 220px;
		height: 148px;
		background: url("../images/dcmp-footer.png") no-repeat left top;
		margin: 52px 20px 0 0;
		text-indent: -9999px;
	
		}
		
	#footerSite {
	
		display: inline;
		float: left;
		width: 280px;
		min-height: 148px;
		background: url("../images/site-links-footer.png") no-repeat left top;
		margin: 52px 20px 0 0;
	
		}
		
		#footerSite li {
		
			margin: 0 0 .3em 55px;
			font-size: 1.4em;
			line-height: 130%;
		
			}
			
			#footerSite li a {
			
				display: block;
				text-decoration: none;
				padding: 1px 1px 1px 5px;
				color: #fff;
			
				}
				
				#footerSite li a:hover, #footerSite li a:focus {
				
					padding: 0 0 0 10px;
					border: 1px solid #fff;
					background: #e2e2e2;
					color: #333;
				
					}
					
				#footerSite li a:active {
				
					position: relative;
					top: 2px;
					
					}
					
	#footerSocial {
	
		display: inline;
		float: left;
		width: 340px;
		height: 148px;
		margin: 52px 0 0 0;
		padding: 0 0 0 60px;
		background: url("../images/social-head-footer.png") no-repeat left top;
	
		}
		
		#footerSocial li {
		
			display: inline;
			float: left;
			width: 170px;
			height: 74px;
		
			}
			
			#footerSocial li a {
			
				display: block;
				width: 170px;
				height: 74px;
				text-indent: -9999px;
				background-image: url("../images/social-links-footer.png");
				background-repeat: no-repeat;
		
				}
				
				#footerSocial li a:hover, #footerSocial li a:focus {
				
					background-image: url("../images/social-links-footer-hover.png");
				
					}
					
				#footerSocial li a:active {
				
					position: relative;
					top: 3px;
				
					}
					
			.rss a, .rss a:hover, .rss a:focus {
				
				background-position: -170px top;
				
				}
				
			.youtube a, .youtube a:hover, .youtube a:focus {
			
				background-position: left -74px;
				
				}
				
			.twitter a, .twitter a:hover, .twitter a:focus {
			
				background-position: -170px -74px;
				
				}



.outtaHere {

	position: absolute;
	left: -9999px;
	top: -9999px;

	}

.clearfix:after { 

	content: ".";
	display: block;
	height: 0px;
	font-size: 0px;
	clear: both;
	visibility:hidden;
	overflow: hidden;
	
	}
